Google Android adb backup 'server/BackupManagerService.java' Directory Traversal Vulnerability

Bugtraq ID: 74211
Class: Input Validation Error
CVE: CVE-2014-7951
Remote: Yes
Local: No
Published: Apr 17 2015 12:00AM
Updated: Apr 17 2015 12:00AM
Credit: Imre Rad
Vulnerable: Google Android 4.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus